PHP 7.2 Compatibility

2 years 11 months ago #1 by REBECCA
PHP 7.2 Compatibility was created by REBECCA
Hello again, Christopher! Is the latest version of Rapid Contact compatible with PHP 7.2? Just checking before I update my PHP. Thanks Again.

-Rebecca M.

Please Log in or Create an account to join the conversation.

2 years 11 months ago #2 by Christopher Mavros
Replied by Christopher Mavros on topic PHP 7.2 Compatibility
Hello Rebecca. Thanks for posting.

Yes, as far as we have tested, there is no known issue with PHP 7.2.

Thanks again!

Christopher Mavros
mavrosxristoforos@gmail.com
If you like our extensions, please rate us on the JED!

Please Log in or Create an account to join the conversation.

2 years 11 months ago #3 by REBECCA
Replied by REBECCA on topic PHP 7.2 Compatibility
Appreciate the quick response and thanks for the recent release. You can close this topic. Great extension, great support.

-Rebecca M

Please Log in or Create an account to join the conversation.

Moderators: Christopher Mavros